<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_09/girl_hair_back.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{2486,1347}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{2486,1347}</string>
			</dict>
			<key>real/img_09/futaBoy_body.png</key>
			<dict>
				<key>frame</key>
				<string>{{2489,1},{1582,1222}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1582,1222}</string>
			</dict>
			<key>real/img_09/futaBoy_foot_arm_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{1130,1350},{459,684}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{459,684}</string>
			</dict>
			<key>real/img_09/futaBoy_foot_left.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2431},{690,1047}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{690,1047}</string>
			</dict>
			<key>real/img_09/futaBoy_foot_right.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1350},{585,1127}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{585,1127}</string>
			</dict>
			<key>real/img_09/futaBoy_foot_waist.png</key>
			<dict>
				<key>frame</key>
				<string>{{2489,1225},{927,811}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{927,811}</string>
			</dict>
			<key>real/img_09/futaBoy_hand_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,3480},{511,915}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{511,915}</string>
			</dict>
			<key>real/img_09/futaBoy_hand_left.png</key>
			<dict>
				<key>frame</key>
				<string>{{1816,1350},{226,449}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{226,449}</string>
			</dict>
			<key>real/img_09/futaBoy_hand_left2.png</key>
			<dict>
				<key>frame</key>
				<string>{{649,2038},{226,457}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{226,457}</string>
			</dict>
			<key>real/img_09/futaBoy_hand_right.png</key>
			<dict>
				<key>frame</key>
				<string>{{693,2545},{406,476}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{406,476}</string>
			</dict>
			<key>real/img_09/futaBoy_hand_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{3418,1225},{1204,589}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1204,589}</string>
			</dict>
			<key>real/img_09/futaBoy_bust.png</key>
			<dict>
				<key>frame</key>
				<string>{{1994,2038},{1059,619}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1059,619}</string>
			</dict>
			<key>real/img_09/girl_mouth_zombie.png</key>
			<dict>
				<key>frame</key>
				<string>{{1994,1801},{304,220}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{304,220}</string>
			</dict>
			<key>real/img_09/girl_head_zombie.png</key>
			<dict>
				<key>frame</key>
				<string>{{1108,1937},{810,884}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{810,884}</string>
			</dict>
			<key>real/img_09/zombie1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2262},{118,203}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{118,203}</string>
			</dict>
			<key>real/img_09/zombie2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2038},{646,222}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{646,222}</string>
			</dict>
			<key>real/img_09/zombie3.png</key>
			<dict>
				<key>frame</key>
				<string>{{918,2266},{277,184}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{277,184}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>09_real2.png</string>
			<key>realTextureFileName</key>
			<string>09_real2.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>